Bug 146482 - Update gnomemeeting to track evolution-data-server depenency
Summary: Update gnomemeeting to track evolution-data-server depenency
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnomemeeting   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-28 19:19 UTC by Dave Malcolm
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-18 08:50:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Malcolm 2005-01-28 19:19:36 UTC
I've updated evolution-data-server to the latest upstream version, and
it breaks ABI compability with the old version.

Please rebuild gnomemeeting, gixing as necessary.


Note You need to log in before you can comment on or make changes to this bug.